[pve-devel] update ceph packages?

Alexandre DERUMIER aderumier at odiso.com
Thu Jul 17 17:51:18 CEST 2014


>>The problem is that it is hard to downgrade (for commercial ceph customers like Stefan) 

Do you talk about librbd ?
Are they problem to use librbd firefly with a dumpling ceph cluster ?
(I think that ceph manage that correctly)



----- Mail original ----- 

De: "Dietmar Maurer" <dietmar at proxmox.com> 
À: "Alexandre DERUMIER" <aderumier at odiso.com>, pve-devel at pve.proxmox.com 
Envoyé: Jeudi 17 Juillet 2014 17:09:01 
Objet: RE: [pve-devel] update ceph packages? 

> Anyway, we should provide the last librbd in proxmox repository, no 
> problem of compability with previous ceph cluster. 
> 
> 
> the pve-ceph-server packages use ceph repository I think ? 

The problem is that it is hard to downgrade (for commercial ceph customers like Stefan) 


More information about the pve-devel mailing list